Application: gvSIG desktop - gvSIG add-on requests #3065

4 nuevas bibliotecas de simbolos
12/12/2014 01:51 PM - Alvaro Anguix

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano
Category:

Target version: 2.1.0-2260

Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Add-on code:

12/12/2014

0%
0.00 hour
0.00 hour

Description

http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.collectivemapping/gvSIG-desktop-2.1.0-symbols.collective

apping-1.0.0-1-final-all-all-j1_5.gvspki

http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.aiga/gvSIG-desktop-2.1.0-symbols.aiga-1.0.0-1-final-all-all

i1_5.gvspki

http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.colors/gvSIG-desktop-2.1.0-symbols.colors-1.0.0-1-final-al

-all-j1_5.gvspki

http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.weather/gvSIG-desktop-2.1.0-symbols.weather-1.0.0-1-fin

l-all-all-j1_5.gvspki

History

#1 - 12/16/2014 02:36 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 12/19/2014 10:10 AM - Alvaro Anguix
- Status changed from Fixed to Closed

05/18/2024

1/1
